@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;text-decoration:none;list-style:none;-webkit-tap-highlight-color:rgba(0,0,0,0);font-family:Arial}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;text-decoration:none;color:#333}
@charset "utf-8";
.header{width:1070px;margin:0 auto;margin-top:0px;margin-bottom:6px}
.header .header-top{margin-bottom:5px}
.header .header-top .logo{width:230px;height:42px;float:left;margin-left:10px}
.header .header-top .logo img{}
.header .header-login{float:right;position:relative;z-index:99999;margin-top:5px}
.header .header-login .login-title{font-size:12px;line-height:21px;color:#000;background:#dad9d9 url(https://www.hikvision.com/Img/images/login1.png) left center no-repeat;padding-left:30px;width:90px;font-family:Arial}
.header .header-login .login_main{width:218px;background:#dad9d9;position:absolute;top:100%;right:0;padding:0 16px;overflow:hidden;padding-top:16px;display:none;padding-bottom:20px}
.header .header-login .login_main label{font-size:14px;line-height:16px;font-family:Arial;color:#000;margin-bottom:8px;display:block}
.header .login_main .login-list{overflow:hidden}
.header .login_main .login-list input{border:none;height:24px;line-height:24px;background:#39383a;padding:0 5px;color:#fff;width:100%;margin-bottom:8px}
.header .login_main .tip{color:#d71921;font-size:12px;line-height:16px;margin-bottom:6px;font-family:Arial}
.header .login_main .login-btn{text-align:center;line-height:37px;width:220px;height:37px;font-size:14px;display:block;background:url(https://www.hikvision.com/Img/images/login_btn.png);color:#000}
.header .login_main .login-btn:hover{background:url(https://www.hikvision.com/Img/images/login_btn_hover.png)}
.header .login_main .login-gort{font-family:Arial;font-size:12px;color:#000;margin-top:10px;margin-bottom:14px;line-height:16px}
.header .login_main .login-gort input{width:13px;height:13px;float:left;margin-right:12px}
.header .login_main .login-ts{font-family:Arial;font-size:12px;color:#d70010;padding-left:28px;margin-bottom:20px}
.header .login_main .login-ts a{color:#d70010;display:block;background:url(https://www.hikvision.com/Img/images/login_iocn.png) no-repeat left 2px;padding-left:10px}
.header .login_main span{font-size:14px;font-family:Arial;color:#000;margin-bottom:6px;line-height:16px}
.header .login_main .register{text-align:center;line-height:37px;width:220px;height:37px;font-size:14px;display:block;background:url(https://www.hikvision.com/Img/images/login_btn_1.png);color:#fff;margin-top:6px}
.header .login_main .register:hover{background:url(https://www.hikvision.com/Img/images/login_btn_1_hover.png)}
.header .language{float:right;padding-top:5px}
.header .language-choose{width:145px;height:20px;border:1px solid #cdcdcd;float:left;position:relative;margin-right:10px;z-index:99999}
.header .language-choose .title{width:140px;height:20px;color:#5c5e5f;font-size:12px;line-height:20px;padding-left:5px;background:url(https://www.hikvision.com/Img/images/icon_fo.png) no-repeat right center}
.header .language-choose .language-list{width:145px;position:absolute;left:-1px;top:20px;z-index:9999;border:1px solid #cdcdcd;background:#fff;padding:5px 0;display:none}
.header .language-choose .language-list li{width:100%;font-family:Arial;font-size:13px;line-height:20px}
.header .language-choose .language-list li:hover a{color:#d71921}
.header .language-choose .language-list li a{padding-left:5px;color:#333;display:block;width:135px;word-wrap:break-word}
.header .language-ul{float:left;overflow:hidden}
.header .language-ul li{float:left;font-size:13px;line-height:20px;color:#333;margin-right:4px}
.header .language-ul li a{color:#333}
.header .language-ul li a.first{color:#cc000b}
.header .language-ul li span{padding-left:4px}
.header .nav-box{background-color:#39383a;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:100%;display:table;box-shadow:1px 1px 1px #c3c3c3;-webkit-box-shadow:1px 1px 1px #c3c3c3;-moz-box-shadow:1px 1px 1px #c3c3c3}
.header .nav-box li{*float:left;position:relative;z-index:999;display:table-cell}
.header .nav-box li.last .leve{border-right:none}
.header .nav-box .leve{font-size:14px;color:#d2d0d0;padding:0 8px;border-right:1px solid #4b4a4c;line-height:41px;display:block;text-align:center}
.header .nav-box .leve:hover{color:#fff}
.nav-box .section{background-color:#252525;padding:10px 0;width:215px;position:absolute;top:41px;left:0;display:none;z-index:999;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.nav-box .section li{float:left;border-bottom:1px solid #313131;width:197px;padding:5px 0;padding-left:18px;font-size:14px;line-height:20px;color:#b8b8b8;overflow:hidden;word-wrap:break-word}
.nav-box .section li.last{border-bottom:none}
.nav-box .section li:hover a{color:#fff;display:block}
.nav-box .section li a{color:#b8b8b8}
.header .nav-box li.last .section{left:inherit;right:0}
.nav-box .section2{width:490px;background-color:#252525;padding:10px 0;position:absolute;top:41px;left:0;display:none;z-index:999;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.nav-box .section2 dl{margin-bottom:0;overflow:hidden;display:table}
.nav-box .section2 dd{width:205px;border-bottom:1px solid #313131;padding:5px 0;padding-left:18px;font-size:14px;line-height:20px;*line-height:14px;color:#b8b8b8;overflow:hidden;word-wrap:break-word;display:table-cell;vertical-align:middle;*float:left;*height:30px}
.nav-box .section2 dd a{color:#b8b8b8}
.nav-box .section2 dd:hover a{color:#fff}
.nav-box .section2 .last dd{border-bottom:none}
.nav-box .section2 dd.cent{width:45px;border-bottom:none;*width:0}
.header .search{float:right;width:130px;margin-left:10px;height:19px;border:1px solid #cdcdcd;background:#dad9d9;overflow:hidden;*width:140px;margin-top:5px}
.header .search .text1{height:19px;width:100px;color:#5c5e5f;border:none;font-size:12px;padding:0 5px;background:#dad9d9;line-height:19px;float:left}
.header .search .search-btn{width:20px;height:19px;background:url(https://www.hikvision.com/Img/images/search-btnbg.png) no-repeat center center;float:right;display:block}
.header .language-new{float:left;margin-right:10px}
.header .language-new .li{line-height:20px;font-size:13px;float:left;padding-right:6px}
.header .language-new .li span.on{color:#cc000b;margin-right:5px}
.header .language-new .li img{margin-top:-3px;width:20px;height:14px;margin-right:3px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.header .language-new .li .on1{margin:-3px 15px 0 9px}
.header .language-new .li i{margin-right:4px}
.header .language-new .li1{float:left;line-height:20px;font-size:13px}
.header .language-new .li1 span{cursor:pointer;padding-left:3px;background:url(https://www.hikvision.com/Img/images/map-bg.png) no-repeat left top 1px;padding-left:18px}
.language-nav{position:absolute;width:100%;left:0;top:17px;z-index:100000;box-shadow:0 5px 5px rgba(0,0,0,.2);-webkit-box-shadow:0 5px 5px rgba(0,0,0,.2);-moz-box-shadow:0 5px 5px rgba(0,0,0,.2);display:none}
.language-nav .place{height:20px;border-bottom:1px solid #ddd}
.nav-main-box{background:#fff}
.language-nav .nav-main{width:1040px;margin:auto;padding-top:50px;color:#333;min-height:200px;padding-bottom:20px;position:relative}
.language-nav .nav-main .jiao{position:absolute;right:320px;top:-13px}
.language-nav .nav-main li{float:left}
.language-nav .nav-main .nav1{width:218px}
.language-nav .nav-main .nav2{width:245px}
.language-nav .nav-main .nav3{width:235px}
.language-nav .nav-main .nav4{width:212px}
.language-nav .nav-main .nav5{width:130px}
.language-nav .nav-main dl{margin-bottom:34px}
.language-nav .nav-main dt{font-size:18px;line-height:20px;margin-bottom:7px}
.language-nav .nav-main dd{font-size:12px;line-height:24px}
.language-nav .nav-main dd a:hover{color:#cc000b}
.banner-main{width:1070px;height:100px;margin:0 auto}
.banner-main img{width:1070px;height:100px;display:block}
.conent-box{width:1070px;margin:0 auto;height:45px;background:#f2f2f2;position:relative;z-index:99}
.conent-box .crumbs{width:700px;float:left;line-height:45px;color:#222;font-size:16px;padding-left:10px;font-size:14px;border-bottom:none}
.conent-box .crumbs a{color:#222}
.conent-box .conent-right{float:right;height:45px}
.conent-box .conent-right .search2{min-width:98px;*width:138px;padding-left:30px;padding-right:10px;height:45px;float:left;font-size:14px;line-height:45px;cursor:pointer;color:#333;background:#dadada url(https://www.hikvision.com/Img/images/icon_3.png) 10px center no-repeat}
.conent-box .conent-right .seletor{*width:150px;height:45px;display:block;background:#ce0202;line-height:45px;text-align:center;color:#fff;float:left;font-size:12px;padding:0 8px;min-width:150px}
.conent-box .searchbar.on{display:block}
.conent-box .searchbar{width:1070px;height:65px;background:#302f2e;position:absolute;left:0;top:45px;z-index:99;display:none}
.conent-box .searchbar .icon{width:13px;height:7px;background:url(https://www.hikvision.com/Img/images/icon_5.png) no-repeat;line-height:7px;position:absolute;right:185px;top:0;z-index:999}
.conent-box .searchbar ul{padding-top:20px}
.conent-box .searchbar li{float:left;margin:0 5px 0 15px}
.conent-box .searchbar select{width:200px;border:0;height:27px;color:#302f2e}
.conent-box .searchbar li input{width:190px;float:left;height:27px;border:0;line-height:27px;color:#302f2e;padding-left:5px}
.conent-box .searchbar li .btn{width:80px;height:27px;float:left;border:0;color:#5b5b5b;background:#ccc;font-family:Arial;font-size:12px;line-height:27px;text-align:center}
.conent-box .searchbar .close{height:27px;background:#d71921 url(https://www.hikvision.com/Img/images/icon_4.png) right 8px center no-repeat;font-size:12px;line-height:27px;color:#fff;display:block;padding-left:10px;padding-right:22px}

.footer{width:1070px;margin:0 auto;background-color:#39383a;margin-top:0px;padding-top:5px}

.footer .friendlink{width:1070px;margin:0 auto;border-bottom:1px solid #7e7c7c;overflow:hidden;padding-bottom:21px}
.footer .friendlink .friendlink-left{width:1000px;float:left;overflow:hidden;margin-bottom:30px}
.friendlink dl{width:500px;float:left}
.friendlink dt{font-size:16px;color:#fff;line-height:20px;margin-bottom:5px}
.friendlink dt a{color:#fff}
.friendlink dd{font-size:12px;line-height:16px;padding:4px 0}
.friendlink dd a{color:#b4b4b4}
.friendlink dd a:hover{text-decoration:underline}
.friendlink .link-right{float:right;width:270px;position:relative}
.friendlink .link-right .name{position:absolute;width:100%;left:0;top:0;text-align:center;color:#fff;line-height:16px;font-size:16px}
.friendlink .link-right img{width:270px;height:145px}
.footer .foot-bot{width:1070px;margin:0 auto;height:65px;color:#b4b4b4;font-size:12px;line-height:16px}
.footer .foot-bot1{background-color:#39383a;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:100%;display:table;box-shadow:1px 1px 1px #c3c3c3;-webkit-box-shadow:1px 1px 1px #c3c3c3;-moz-box-shadow:1px 1px 1px #c3c3c3}
.footer .foot-bot a{color:#b4b4b4}
.footer .foot-bot a:hover{color:#ba010b}
.main-content{width:1070px;margin:0 auto;overflow:hidden}
.main-content .column-left{width:220px;float:left;margin-top:23px}
.main-content .column-left h2{font-size:28px;line-height:30px;color:#010101;background:url(https://www.hikvision.com/Img/images/lien.png) repeat-x left bottom;padding-bottom:8px}
.main-content .column-left .left-leve li{background:url(https://www.hikvision.com/Img/images/lien.png) repeat-x left bottom;line-height:20px;font-size:14px;overflow:hidden;*margin-top:-3px}
.main-content .column-left .left-leve h5{line-height:20px;color:#222;font-size:14px;padding:7px 0;padding-left:15px}
.main-content .column-left .left-leve h5 a{color:#222}
.main-content .column-left .left-leve h5:hover,.main-content .column-left .left-leve h5.on{background-color:#ce0202}
.main-content .column-left .left-leve h5:hover a,.main-content .column-left .left-leve h5.on a{color:#fff}
.main-content .column-left .column-top dl{padding-bottom:10px;display:none}
.main-content .column-left .column-top dd{color:#7f7f7f;font-size:12px;display:block;line-height:18px;padding:5px 0;padding-left:15px;overflow:hidden}
.main-content .column-left .column-top dd.active{background-color:#ce0202}
.main-content .column-left .column-top dd.active a{color:#fff}
.main-content .column-left .column-top dd.active em{display:block}
.main-content .column-left .column-top dd h6{float:left;font-size:12px}
.main-content .column-left .column-top dd em{background:url(https://www.hikvision.com/Img/images/lien_1.png) no-repeat left center;width:11px;height:18px;display:none;float:left;margin-left:6px}
.main-content .column-left .column-top dd a{color:#7f7f7f}
.main-content .column-left .column-top dd:hover{background-color:#ce0202}
.main-content .column-left .column-top dd:hover a{color:#fff}
.main-content .column-left .column-bottom{margin-top:35px;margin-bottom:15px}
.main-content .column-left .column-bottom dl{padding:15px 0;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;overflow:hidden;margin-bottom:10px}
.main-content .column-left .column-bottom dt{min-width:46px;min-height:46px;*height:46px;float:right;border:1px solid #d71921;margin-right:15px}
.main-content .column-left .column-bottom dd{width:130px;float:left;line-height:16px;padding:3px 0;padding-left:5px;font-size:14px;color:#333;text-align:center}
.main-content .column-left .column-bottom .dl1{padding:0;border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd}
.main-content .column-left .column-bottom .dl1 dt{border:0;width:100%;*height:94px;margin-right:0}
.main-right{width:820px;float:right;margin-top:28px}
.back-top{width:35px;height:35px;display:block;background:url(https://www.hikvision.com/Img/images/solutiontop_03.png) no-repeat center;position:fixed;right:35px;bottom:35px;display:none}
.clear{clear:both}
.main-box{min-height:300px}
.header-login .login-state{display:none}
.login-success{min-height:351px;*height:351px;background:#dad9d9;padding:0 15px;padding-bottom:15px;width:220px;position:absolute;top:100%;right:0}
.login-success .top{font-size:12px;color:#000;background:url(https://www.hikvision.com/Img/images/line.png) repeat-x left bottom;padding:15px 0 12px 0;line-height:20px}
.login-success .top h3{font-weight:bold}
.login-success .center{overflow:hidden;margin:5px 0;padding-bottom:5px;background:url(https://www.hikvision.com/Img/images/line.png) repeat-x left bottom}
.login-success .center li{float:left;width:100%;*height:28px;overflow:hidden}
.login-success .center li.even{margin-right:0;float:right}
.login-success .center li a{color:#000;background:url(https://www.hikvision.com/Img/images/after_icon.png) no-repeat 8px center;display:block;padding-left:18px;font-size:12px;height:27px;line-height:27px;overflow:hidden}
.login-success .center li a:hover{color:#cc000b}
.login-success .bottom a{background:url(https://www.hikvision.com/Img/images/login_btn.png);color:#fff;text-align:center;line-height:37px;width:220px;height:37px;font-size:16px;display:block;margin-top:14px}
.login-success .bottom a:hover{background:url(https://www.hikvision.com/Img/images/login_btn_1.png)}
.totop{width:32px;height:24px;float:left;position:fixed;right:35px;bottom:10%;z-index:8888;display:none}
.totop img{display:block;margin:0 auto}
.totop span{width:32px;height:24px;display:none;text-align:center;line-height:24px;background:#d71921;font-size:14px;color:#fff}
.totop:hover span{display:block}
.totop:hover img{display:none}
.page-box a,.page-box span{font-size:14px;line-height:30px;display:inline-block;margin:0 5px;color:#432c58}
.page-box span.current{color:#d71921}
.page-box .prev,.page-box .next{width:40px;height:30px;text-align:center;border:solid 1px #bab9b9;color:#666;font-size:12px}
.page-box span:hover{color:#d71921}
.w1070{width:900px;margin:auto}
.header-box{text-align:center;padding-top:28px;padding-bottom:15px}
.footer-box{background:#39383a;line-height:40px;color:#b4b4b4}
.footer-box a{color:#b4b4b4}
.footer-box a:hover{color:#ba010b}
.cookie-box{background:#f5f5f5;line-height:20px;border-bottom:1px solid #e7e8e9;font-size:12px;padding:15px 0}
.cookie-box .main{width:1070px;margin:auto;text-align:center;position:relative}
.cookie-box .main a{color:#d71921;text-decoration:underline}
.cookie-box .cookie-close{margin-left:12px;cursor:pointer;position:absolute;right:100px;top:3px}@charset "utf-8";
.banner-box{width:100%;position:relative;height:385px;overflow:hidden}
.banner-box .prev{	width:17px;height:40px;background:url(/images/btn_left.png);float:left;position:absolute;left:20px;top:50%;margin-top:-20px;cursor:pointer;z-index:99}
.banner-box .next{	width:17px;height:40px;background:url(/images/btn_right.png);float:left;position:absolute;right:20px;top:50%;margin-top:-20px;cursor:pointer;z-index:99}
.banner-box .prev:hover{	background:url(/images/btn_left_1.png)}
.banner-box .next:hover{	background:url(/images/btn_right_1.png)}
.banner-box .ban-bd{width:1070px;height:385px;margin:0 auto;overflow:hidden;position:relative}
.banner-box .ban-bd li{width:1070;height:385px;overflow:hidden;position:relative}
.banner-box .ban-bd img{width:1070px;height:385px;position:absolute;top:50%;left:50%;margin:-192.5px 0 0 -535px;display:block}
.banner-box .ban-hd{width:100%;text-align:center;position:absolute;bottom:20px;left:0}
.banner-box .ban-hd li{width:13px;height:13px;display:inline-block;*display:inline;*zoom:1;margin:0 3px;background:url(/images/indexa2.png) no-repeat;cursor:pointer}
.banner-box .ban-hd li.on{background:url(/images/indexoa.png) no-repeat}
.index-main{overflow:hidden;min-height:300px;width:1070px;margin:0 auto;margin-top:16px}

.index-main .index-left{width:305px;float:left;overflow:hidden;margin-left:30px;}
.index-main h3{width:100%;line-height:26px;font-size:16px;font-weight:bold;color:#393536;border-bottom:#e7e8e9 1px solid;position:relative}
.index-main h3 a{color:#393536}
.index-main h3 a:hover{color:#ce0202}
.index-main h3 em{display:block;width:34px;height:6px;position:absolute;bottom:-3px;right:0;background:url(https://www.hikvision.com/Img/images/bg_2.png) center center no-repeat}
.index-main .index-left .news{margin-top:13px}
.index-main .index-left .news li{padding:6px 0;border-bottom:#d5d5d5 1px dashed;background:url(https://www.hikvision.com/Img/images/icon_1.png) no-repeat 2px center;height:30px;font-size:12px;padding-left:15px;width:300px;color:#4b4b4b}
.index-main .index-left .news li a{width:285px;float:left;color:#4b4b4b;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.index-main .index-left .news li a:hover{color:#ce0202}
.index-main .index-left .news .time{color:#959595;line-height:20px;float:right}
.index-main .index-left .view{font-size:12px;color:#333;font-weight:bold;line-height:38px;height:38px;background:url(/images/view.png) right center no-repeat;padding-right:24px;float:right}
.index-main .index-left .index-news{overflow:hidden;margin-bottom:10px}
.index-main .index-left .view:hover{color:#ce0202}
.index-main .index-left .event img{height:40px;border:1px solid #dfdfdf;float:left}
.index-main .index-left .event-int{float:left;width:300px}
.index-main .index-left .event-int dt{font-size:14px;margin-bottom:6px;color:#000}
.index-main .index-left .event{margin-top:15px}
.index-main .index-left .event li{overflow:hidden;border-bottom:1px solid #d2d2d2;padding:10px 0}
.index-main .index-left .event-int dt a{color:#000}
.index-main .index-left .event-int dt a:hover{color:#ce0202}
.index-main .index-left .event-int dd{	line-height:16px;color:#8c8c8c;font-size:12px}
.index-main .index-left .index-events .view{padding-right:0;background:none}

.index-main .index-product{	width:720px;float:left;margin-left:0px;position:relative;overflow:hidden}
.index-main .index-product .product-scroll{position:relative;width:680px;margin:0 auto;margin-top:26px}
.index-main .index-product .product-scroll li{width:185px;float:left;height:160px;margin:20px}
.index-product .product-scroll img{ }
.index-product .product-scroll li div{font-size:12px;line-height:14px;color:#565656;}
.index-product .product-scroll li .title2{color:#787878;margin-top:5px}
.index-product .product-scroll li .title1:hover{color:#ce0202}
.index-product .product-scroll .prev{	width:17px;height:40px;background:url(/images/btn_left.png);float:left;position:absolute;left:-20px;top:50%;margin-top:-20px;cursor:pointer;z-index:99}
.index-product .product-scroll .next{	width:17px;height:40px;background:url(/images/btn_right.png);float:left;position:absolute;right:-20px;top:50%;margin-top:-20px;cursor:pointer;z-index:99}
.index-product .product-scroll .prev:hover{	background:url(/images/btn_left_1.png)}
.index-product .product-scroll .next:hover{	background:url(/images/btn_right_1.png)}
.index-right{	float:right;overflow:hidden;width:225px}
.index-right .index-right-top{	border:1px solid #d3d3d3;border-radius:10px;overflow:hidden}
.index-right .index-right-top img{max-width:100%}
.index-right .index-right-top span{display:block;color:#787878;line-height:16px;padding:10px;font-size:12px}
.index-right .right01{width:223px;margin-top:10px;height:220px;font-size:12px;line-height:16px;overflow:hidden}
.index-right .right-bot{font-size:12px;line-height:16px;margin-top:10px}
.index-right .right-bot a:hover{color:#ce0202}
.index-main .index-top{overflow:hidden}
.index-main .index-bottom{border-top:1px solid #e7e8e9;padding-top:18px;overflow:hidden;margin-bottom:-10px}
.index-main .index-bottom li{float:left;overflow:hidden;width:25%;background:url(https://www.hikvision.com/Img/images/line1028.png) right center no-repeat}
.index-main .index-bottom.on li{width:20%}
.index-main .index-bottom li img{height:90px;max-width:262px}
.index-main .index-bottom li.last{background:none}
.enter-fix{position:fixed;right:10px;width:48px;height:192px;top:50%;margin-top:-96px}
.enter-fix img,.enter-fix a{width:48px;height:48px;display:block}
.pop-box{position:fixed;width:100%;height:100%;left:0;top:0;background:url(https://www.hikvision.com/Img/images/pop-boxbg.png);z-index:100000;display:none}
.pop-box .pop-main{position:fixed;left:50%;top:50%;margin-left:-375px;margin-top:-245px;width:750px;height:488px;background:#fff;border:1px solid #757575;z-index:100001}
.pop-main .top{text-align:right;padding:10px;margin-bottom:12px}
.pop-main .top img{cursor:pointer}
.pop-main .center{width:670px;margin:auto;background:#f7f7f7;border-top:#d71921 solid 4px;padding-bottom:20px}
.pop-main .center .list1{height:43px;background:#f2f2f2}
.pop-main .center .list1 li{height:43px;float:left}
.pop-main .center .list1 li a{display:block;background:#dadada;font-size:18px;color:#000;line-height:43px;text-align:center;padding:0 15px}
.pop-main .center .list1 li.on a{background:url(https://www.hikvision.com/Img/images/pop-img2.png) no-repeat;height:50px;color:#fff;background-size:100% 100%}
.pop-main .center .list1 li:hover a{background:url(https://www.hikvision.com/Img/images/pop-img2.png) no-repeat;height:50px;color:#fff;background-size:100% 100%}
.pop-main .center .bottom-box{margin-top:35px;padding:0 20px}
.pop-main .center .bottom-box .bottom{display:none}
.pop-main .center .bottom-box .bottom.on{display:block}
.pop-main .center .bottom-box .bottom li{margin:15px 5px 0 5px;overflow:hidden}
.pop-main .center .bottom-box .bottom .name{width:135px;float:left;text-align:right;line-height:25px;font-size:16px;color:#000}
.pop-main .center .bottom-box .bottom input{width:181px;height:23px;border:1px solid #aaa9a9;float:left;line-height:23px;padding-left:5px;margin-right:10px}
.pop-main .center .bottom-box .bottom label{font-size:12px;color:#d61921;float:left}
.pop-main .center .bottom-box .bottom label span{line-height:25px;color:#d61921;font-size:13px;float:left}
.pop-main .center .bottom-box .bottom label.label{line-height:25px;color:#d61921;font-size:13px}
.pop-main .center .bottom-box .bottom .submit{width:80px;height:28px;display:block;background:#d71921;color:#fff;font-size:16px;float:left;text-align:center;line-height:28px}
.pop-main .center .bottom-box .bottom .submit:hover{background:#b1000e}
.center_box{width:750px;height:488px;background:url(https://www.hikvision.com/Img/images/bg_18.png);position:absolute;left:0;top:0;display:none;z-index:1000}
.center_box_main{width:360px;height:120px;background:#fff;margin:232px 0 0 146px;display:none}
.center_box_main ul li p{width:320px;height:24px;background:url(https://www.hikvision.com/Img/images/icon_17.png) no-repeat left center;line-height:24px;color:#000100;font-size:14px;padding-left:30px}
.center_box_main1{width:360px;height:120px;background:#fff;margin:134px 0 0 144px;display:none}
.center_box_main1 ul{width:350px;float:left;padding:30px 0 0 10px}
.center_box_main1 ul li{width:350px;float:left;margin-bottom:15px}
.center_box_main1 ul li p{width:320px;height:24px;background:url(https://www.hikvision.com/Img/images/icon_17.png) no-repeat left center;line-height:24px;color:#000100;font-size:14px;padding-left:30px}
.center_box_main1 ul li a{width:54px;height:21px;display:block;background:#f5f3f3;border:1px solid #d5d5d5;text-align:center;line-height:21px;color:#000100;font-size:12px;margin:0 auto}
.center_box_main2{width:360px;height:120px;background:#fff;margin:134px 0 0 144px;display:none}
.center_box_main2 ul{width:350px;float:left;padding:30px 0 0 10px}
.center_box_main2 ul li{width:350px;float:left;margin-bottom:15px}
.center_box_main2 ul li p{width:320px;height:24px;background:url(https://www.hikvision.com/Img/images/icon_17.png) no-repeat left center;line-height:24px;color:#000100;font-size:14px;padding-left:30px}
.center_box_main2 ul li a{width:54px;height:21px;display:block;background:#f5f3f3;border:1px solid #d5d5d5;text-align:center;line-height:21px;color:#000100;font-size:12px;margin:0 auto}
.center_box_main3{width:360px;height:120px;background:#fff;margin:134px 0 0 144px;display:none}
.center_box_main3 ul{width:350px;float:left;padding:30px 0 0 10px}
.center_box_main3 ul li{width:350px;float:left;margin-bottom:15px}
.center_box_main3 ul li p{width:320px;height:24px;background:url(https://www.hikvision.com/Img/images/icon_17.png) no-repeat left center;line-height:24px;color:#000100;font-size:14px;padding-left:30px}
.center_box_main3 ul li a{width:54px;height:21px;display:block;background:#f5f3f3;border:1px solid #d5d5d5;text-align:center;line-height:21px;color:#000100;font-size:12px;margin:0 auto}
.center_box_main ul{width:350px;float:left;padding:30px 0 0 10px}
.center_box_main ul li{width:350px;float:left;margin-bottom:15px}
.center_box_main ul li a{width:54px;height:21px;display:block;background:#f5f3f3;border:1px solid #d5d5d5;text-align:center;line-height:21px;color:#000100;font-size:12px;margin:0 auto}
.live-chat{position:fixed;right:0;bottom:0;z-index:10}
.right-nav{position:fixed;right:10px;top:50%;margin-top:-144px;width:48px;z-index:10000}
.right-link{position:relative}
.right-link-pop{position:absolute;right:100%;top:0;width:154px;height:320px;border:1px solid #d2d2d2;background:#fff;text-align:center;padding-top:10px;padding-bottom:4px;display:none}
.right-link-pop .name{line-height:30px;font-size:14px}
.right-link-pop ul li{margin-bottom:15px}
.right-link-pop img{display:block;margin:auto}
.right-link-pop .img1{width:93px;height:93px;margin-bottom:8px}
.right-link-pop .img2{width:30px;height:30px}
.Needknow{font-size:12px;color:#444;line-height:18px;width:552px;position:relative}
.Needknow input{width:14px!important;height:14px!important;margin-right:5px!important;cursor:pointer}
.Needknow a{color:#d61921}
.Needknow a:hover{text-decoration:underline}
.Needknow em{color:#d61921;display:none;font-style:normal;width:100%;float:left}

.shortname{padding:2px;height:18px;font-size:10px;padding-left:15px;color:#4b4b4b}
